<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Zahlung Online');
define('HEADING_TITLE', 'Bezahlung Online');

define('PLATNOSCI_DESCRIPTION', 'Die Webseite platnosci.pl bietet sichere Online-Bezahlungen an. Die Verbindung ist mit einer 128-bit Kode verschluesselt, das anderen Personen die gesendeten Daten nicht ablesen laesst. Keine Kartennummer werden von der Seite gespeichert oder registriert, die Angabe der Kartennummer erfolgt direkt auf der Webseite des Autorisierungssystems.');

define('TEXT_AMOUNT', 'Menge ');
define('ENTRY_TITLE', 'Zahlung Titel ');
define('ENTRY_COMMENTS', 'Anmerkungen ');

define('ERROR_AMOUNT', 'Betragfeld darf nicht leer sein');
define('ERROR_TITLE', 'Zahlungstitel zu kurz');
define('ERROR_PAYTYPE', 'Zahlungsmethode nicht gewaehlt');
?>